Ask Your Question
1

Spotify copy URI not available anymore

asked 2017-03-29 07:04:35 -0500

ceres2009 gravatar image

Hi, anyone an idea on this. I'm using spotify from negativo17 repository. Since a few days "Copy URI" is not available in any context menu anymore. According to spotify support site it should still be there.

Anybody here with the same issue?

edit retag flag offensive close merge delete

Comments

UnitedRpms provides spotify-client.... and works fine....

davidva gravatar imagedavidva ( 2017-03-29 12:19:44 -0500 )edit

Flatpak.org provides spotify client... works fine.

florian gravatar imageflorian ( 2017-03-30 14:44:50 -0500 )edit

3 Answers

Sort by ยป oldest newest most voted
1

answered 2017-03-29 10:03:45 -0500

rehni gravatar image

I'm using Fedora 25 and Spotify from the same repository and I have the "Copy Spotify URI" in the context menu.

Have you tried to reinstall spotify?

edit flag offensive delete link more

Comments

tried re-installing and using UnitedRPMs instead. Same issue.

ceres2009 gravatar imageceres2009 ( 2017-04-03 16:09:25 -0500 )edit
0

answered 2017-04-03 16:08:48 -0500

ceres2009 gravatar image

updated 2017-04-04 16:04:10 -0500

sorry, for late reply, just removed spotify from negativo repo and installed spotify-client from unitedRpms. Same behaviour no Copy URI here. Everything else is in the menu.. Used spotify-reset and started again - still no joy.

[edit: converted to answer, but only found a workaround for copying exactly one URI via the "..." Menu -> Share -> URI

still missing one from the context menu. ]

edit flag offensive delete link more

Comments

Are you drunk??

image description

davidva gravatar imagedavidva ( 2017-04-06 05:23:39 -0500 )edit

New releases doesn't include contextual direct URI link... only in Share!!!!!

davidva gravatar imagedavidva ( 2017-04-06 05:31:59 -0500 )edit

image description

davidva gravatar imagedavidva ( 2017-04-06 05:39:59 -0500 )edit
0

answered 2017-04-05 05:08:13 -0500

sergiomb gravatar image

updated 2017-04-05 05:20:00 -0500

lpf-spotify-client-1.0.49-2.fc24.noarch is updated . btw lpf-spotify-client-1.0.52 is one the way .

edit flag offensive delete link more

Comments

Hi Sergiomb, i'm not sure if i understand you entirely. ATM i do not have lpf- installed. Just:

libspotify.x86_64                     12.1.51-4.fc24               @@commandline
libspotify-devel.x86_64               12.1.51-4.fc24               @@commandline
openssl-spotify.x86_64                1.0.0-5.fc25                 @unitedrpms  
spotify-client.noarch                 1.0.44.100.ga60c0ce1-2.fc25  @unitedrpms

Does this mean it is an EULA issue and i need to install it via lpf?

ceres2009 gravatar imageceres2009 ( 2017-04-06 02:17:27 -0500 )edit

yes , to be legal you need use lpf-spotify-client from RPMFusion to agree with EULA and be you that download the software , because is not distributable

sergiomb gravatar imagesergiomb ( 2017-04-06 05:34:15 -0500 )edit

Question Tools

1 follower

Stats

Asked: 2017-03-29 07:04:35 -0500

Seen: 194 times

Last updated: Apr 05 '17